.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.221191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.056000px;}
.ls1{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.028000px;}
.ls8{letter-spacing:0.056000px;}
.ls4{letter-spacing:0.588000px;}
.ls6{letter-spacing:0.700000px;}
.ls7{letter-spacing:1.036000px;}
.ls5{letter-spacing:1.904000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.904000px;}
.ws7{word-spacing:-1.036000px;}
.ws6{word-spacing:-0.700000px;}
.ws4{word-spacing:-0.588000px;}
.ws8{word-spacing:-0.056000px;}
.ws3{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.024000px;}
.ws2{word-spacing:0.056000px;}
._6{margin-left:-3.102400px;}
._0{margin-left:-1.238400px;}
._8{width:1.204800px;}
._7{width:2.598400px;}
._5{width:25.557200px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._4{width:78.418400px;}
._3{width:98.668400px;}
.fc2{color:rgb(34,27,25);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:2.404800px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:30.481600px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:35.155200px;}
.fs0{font-size:48.000000px;}
.y49{bottom:7.104456px;}
.y34{bottom:9.732256px;}
.y33{bottom:55.388390px;}
.y32{bottom:84.385304px;}
.y31{bottom:117.955081px;}
.y30{bottom:161.592246px;}
.y2f{bottom:186.013712px;}
.y0{bottom:189.560707px;}
.y6a{bottom:354.639939px;}
.y69{bottom:374.177485px;}
.y2e{bottom:388.223817px;}
.y68{bottom:393.715030px;}
.y35{bottom:405.869244px;}
.y2d{bottom:410.552440px;}
.y67{bottom:413.252575px;}
.y66{bottom:432.790120px;}
.y2c{bottom:432.881063px;}
.y65{bottom:452.327666px;}
.y2b{bottom:455.209686px;}
.y5f{bottom:469.429995px;}
.y64{bottom:471.865211px;}
.y63{bottom:491.402756px;}
.y27{bottom:497.056084px;}
.y62{bottom:510.940301px;}
.y26{bottom:513.802552px;}
.y61{bottom:530.477847px;}
.y60{bottom:550.015392px;}
.y5e{bottom:550.015624px;}
.y25{bottom:583.159674px;}
.y5d{bottom:590.196680px;}
.y24{bottom:599.906142px;}
.y5c{bottom:609.734225px;}
.y23{bottom:616.652609px;}
.y2a{bottom:632.715030px;}
.y22{bottom:633.399076px;}
.y28{bottom:648.424379px;}
.y21{bottom:650.145311px;}
.y5b{bottom:655.402539px;}
.y29{bottom:661.565472px;}
.y20{bottom:666.892011px;}
.y1f{bottom:683.638479px;}
.y5a{bottom:694.477630px;}
.y1e{bottom:700.384946px;}
.y1d{bottom:717.131413px;}
.y59{bottom:720.608166px;}
.y1c{bottom:733.877648px;}
.y1b{bottom:750.624348px;}
.y58{bottom:760.837367px;}
.y57{bottom:780.374912px;}
.y1a{bottom:789.140293px;}
.y56{bottom:799.912458px;}
.y19{bottom:816.470992px;}
.y55{bottom:819.450003px;}
.y18{bottom:833.217460px;}
.y54{bottom:838.987548px;}
.y17{bottom:849.963927px;}
.y50{bottom:854.457330px;}
.y53{bottom:858.524861px;}
.y16{bottom:866.710395px;}
.y52{bottom:878.857863px;}
.y51{bottom:879.690535px;}
.y4f{bottom:880.853484px;}
.y15{bottom:883.456862px;}
.y14{bottom:900.203329px;}
.y4e{bottom:903.727763px;}
.y4d{bottom:923.265308px;}
.y13{bottom:925.133935px;}
.y48{bottom:929.566166px;}
.y47{bottom:937.891487px;}
.y4c{bottom:942.802853px;}
.y4b{bottom:963.135856px;}
.y4a{bottom:963.968527px;}
.y46{bottom:965.131477px;}
.y12{bottom:987.979473px;}
.y45{bottom:988.005755px;}
.y11{bottom:1004.725940px;}
.y44{bottom:1007.543301px;}
.y42{bottom:1016.506150px;}
.y10{bottom:1021.472407px;}
.y43{bottom:1027.080846px;}
.yf{bottom:1038.218875px;}
.y41{bottom:1046.618391px;}
.ye{bottom:1054.965342px;}
.y40{bottom:1069.492670px;}
.yd{bottom:1071.711810px;}
.yc{bottom:1088.458277px;}
.y3f{bottom:1089.030215px;}
.yb{bottom:1105.204744px;}
.y3e{bottom:1108.567528px;}
.y1{bottom:1115.881780px;}
.ya{bottom:1121.951212px;}
.y3d{bottom:1128.105306px;}
.y9{bottom:1138.697679px;}
.y3b{bottom:1140.478619px;}
.y3c{bottom:1147.642618px;}
.y8{bottom:1155.444146px;}
.y3a{bottom:1167.180164px;}
.y7{bottom:1172.190614px;}
.y6{bottom:1188.937081px;}
.y39{bottom:1190.054443px;}
.y5{bottom:1205.683548px;}
.y36{bottom:1206.701594px;}
.y38{bottom:1209.591988px;}
.y4{bottom:1223.225473px;}
.y37{bottom:1229.129533px;}
.y3{bottom:1242.763018px;}
.y2{bottom:1269.689244px;}
.h9{height:2.116224px;}
.h6{height:21.515625px;}
.h5{height:25.101562px;}
.h4{height:25.265625px;}
.h10{height:25.306641px;}
.hf{height:25.593947px;}
.hc{height:27.326278px;}
.ha{height:28.687500px;}
.h7{height:28.875000px;}
.h3{height:28.921875px;}
.he{height:29.997110px;}
.h8{height:42.240000px;}
.h2{height:43.031250px;}
.hb{height:182.957482px;}
.hd{height:847.789910px;}
.h1{height:1064.098447px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w2{width:130.806191px;}
.w1{width:832.671571px;}
.w3{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:3.438375px;}
.x1{left:42.078058px;}
.xa{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x9{left:105.491115px;}
.x16{left:115.086375px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x15{left:199.770935px;}
.xd{left:203.818463px;}
.x10{left:212.539186px;}
.xf{left:214.074279px;}
.x11{left:217.064454px;}
.x17{left:234.054908px;}
.xc{left:343.500282px;}
.xe{left:376.465936px;}
.x13{left:550.177972px;}
.x6{left:565.028367px;}
.x14{left:666.027707px;}
.x7{left:711.381560px;}
.x8{left:797.877529px;}
.xb{left:908.976152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.032102pt;}
.ls1{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.016051pt;}
.ls8{letter-spacing:0.032102pt;}
.ls4{letter-spacing:0.337074pt;}
.ls6{letter-spacing:0.401279pt;}
.ls7{letter-spacing:0.593892pt;}
.ls5{letter-spacing:1.091478pt;}
.ws5{word-spacing:-1.091478pt;}
.ws7{word-spacing:-0.593892pt;}
.ws6{word-spacing:-0.401279pt;}
.ws4{word-spacing:-0.337074pt;}
.ws8{word-spacing:-0.032102pt;}
.ws3{word-spacing:-0.016051pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.013758pt;}
.ws2{word-spacing:0.032102pt;}
._6{margin-left:-1.778467pt;}
._0{margin-left:-0.709919pt;}
._8{width:0.690658pt;}
._7{width:1.489546pt;}
._5{width:14.650799pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._4{width:44.953758pt;}
._3{width:56.562176pt;}
.fs4{font-size:1.378564pt;}
.fs3{font-size:13.758126pt;}
.fs2{font-size:16.051146pt;}
.fs5{font-size:17.473737pt;}
.fs1{font-size:18.344167pt;}
.fs6{font-size:20.152902pt;}
.fs0{font-size:27.516251pt;}
.y49{bottom:4.072667pt;}
.y34{bottom:5.579067pt;}
.y33{bottom:31.751684pt;}
.y32{bottom:48.374317pt;}
.y31{bottom:67.618367pt;}
.y30{bottom:92.633600pt;}
.y2f{bottom:106.633333pt;}
.y0{bottom:108.666667pt;}
.y6a{bottom:203.299200pt;}
.y69{bottom:214.499200pt;}
.y2e{bottom:222.551333pt;}
.y68{bottom:225.699200pt;}
.y35{bottom:232.666667pt;}
.y2d{bottom:235.351333pt;}
.y67{bottom:236.899200pt;}
.y66{bottom:248.099200pt;}
.y2c{bottom:248.151333pt;}
.y65{bottom:259.299200pt;}
.y2b{bottom:260.951333pt;}
.y5f{bottom:269.103200pt;}
.y64{bottom:270.499200pt;}
.y63{bottom:281.699200pt;}
.y27{bottom:284.940000pt;}
.y62{bottom:292.899200pt;}
.y26{bottom:294.540000pt;}
.y61{bottom:304.099200pt;}
.y60{bottom:315.299200pt;}
.y5e{bottom:315.299333pt;}
.y25{bottom:334.299333pt;}
.y5d{bottom:338.333333pt;}
.y24{bottom:343.899333pt;}
.y5c{bottom:349.533333pt;}
.y23{bottom:353.499333pt;}
.y2a{bottom:362.707200pt;}
.y22{bottom:363.099333pt;}
.y28{bottom:371.712667pt;}
.y21{bottom:372.699200pt;}
.y5b{bottom:375.712933pt;}
.y29{bottom:379.245867pt;}
.y20{bottom:382.299333pt;}
.y1f{bottom:391.899333pt;}
.y5a{bottom:398.112933pt;}
.y1e{bottom:401.499333pt;}
.y1d{bottom:411.099333pt;}
.y59{bottom:413.092400pt;}
.y1c{bottom:420.699200pt;}
.y1b{bottom:430.299333pt;}
.y58{bottom:436.154000pt;}
.y57{bottom:447.354000pt;}
.y1a{bottom:452.378800pt;}
.y56{bottom:458.554000pt;}
.y19{bottom:468.046267pt;}
.y55{bottom:469.754000pt;}
.y18{bottom:477.646267pt;}
.y54{bottom:480.954000pt;}
.y17{bottom:487.246267pt;}
.y50{bottom:489.822133pt;}
.y53{bottom:492.153867pt;}
.y16{bottom:496.846267pt;}
.y52{bottom:503.809867pt;}
.y51{bottom:504.287200pt;}
.y4f{bottom:504.953867pt;}
.y15{bottom:506.446267pt;}
.y14{bottom:516.046267pt;}
.y4e{bottom:518.066667pt;}
.y4d{bottom:529.266667pt;}
.y13{bottom:530.337867pt;}
.y48{bottom:532.878667pt;}
.y47{bottom:537.651200pt;}
.y4c{bottom:540.466667pt;}
.y4b{bottom:552.122667pt;}
.y4a{bottom:552.600000pt;}
.y46{bottom:553.266667pt;}
.y12{bottom:566.364400pt;}
.y45{bottom:566.379467pt;}
.y11{bottom:575.964400pt;}
.y44{bottom:577.579467pt;}
.y42{bottom:582.717467pt;}
.y10{bottom:585.564400pt;}
.y43{bottom:588.779467pt;}
.yf{bottom:595.164400pt;}
.y41{bottom:599.979467pt;}
.ye{bottom:604.764400pt;}
.y40{bottom:613.092267pt;}
.yd{bottom:614.364400pt;}
.yc{bottom:623.964400pt;}
.y3f{bottom:624.292267pt;}
.yb{bottom:633.564400pt;}
.y3e{bottom:635.492133pt;}
.y1{bottom:639.685067pt;}
.ya{bottom:643.164400pt;}
.y3d{bottom:646.692267pt;}
.y9{bottom:652.764400pt;}
.y3b{bottom:653.785333pt;}
.y3c{bottom:657.892133pt;}
.y8{bottom:662.364400pt;}
.y3a{bottom:669.092133pt;}
.y7{bottom:671.964400pt;}
.y6{bottom:681.564400pt;}
.y39{bottom:682.204933pt;}
.y5{bottom:691.164400pt;}
.y36{bottom:691.748000pt;}
.y38{bottom:693.404933pt;}
.y4{bottom:701.220400pt;}
.y37{bottom:704.604933pt;}
.y3{bottom:712.420400pt;}
.y2{bottom:727.856000pt;}
.h9{height:1.213136pt;}
.h6{height:12.333945pt;}
.h5{height:14.389602pt;}
.h4{height:14.483652pt;}
.h10{height:14.507164pt;}
.hf{height:14.671864pt;}
.hc{height:15.664932pt;}
.ha{height:16.445259pt;}
.h7{height:16.552745pt;}
.h3{height:16.579616pt;}
.he{height:17.196000pt;}
.h8{height:24.214301pt;}
.h2{height:24.667889pt;}
.hb{height:104.881333pt;}
.hd{height:486.000000pt;}
.h1{height:610.000000pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w2{width:74.985333pt;}
.w1{width:477.333333pt;}
.w3{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.x12{left:1.971067pt;}
.x1{left:24.121467pt;}
.xa{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x9{left:60.473333pt;}
.x16{left:65.973867pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x15{left:114.519733pt;}
.xd{left:116.840000pt;}
.x10{left:121.839200pt;}
.xf{left:122.719200pt;}
.x11{left:124.433333pt;}
.x17{left:134.173200pt;}
.xc{left:196.913333pt;}
.xe{left:215.811067pt;}
.x13{left:315.392400pt;}
.x6{left:323.905467pt;}
.x14{left:381.803867pt;}
.x7{left:407.803200pt;}
.x8{left:457.387467pt;}
.xb{left:521.075333pt;}
}
